=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Controller-FormBuilder   .*/Catalyst-Controller-FormBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
